
Akuvox Videoportero IP en superficie
REF AK-E12W-BLACK
180,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: R29S Control de acceso: Apertura de puerta con reconocimiento facial, tarjetas RFID EM 125 kHz y MF 13.56 MHz, PIN y QR, con registros Función anti-spoofing (anti-suplantación) no soportada Capacidad: Contactos: 3.000 Usuarios RFID: 20.000 caras y 20.000 tarjetas/contraseñas Pantalla: Android de 7" IPS LCD a todo color táctil Salidas: 3 x relé para cerradura (12V/500mA), 1 x Wiegand OUT y 1 x RS485 Entradas: 3 x pulsador de salida y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/3" 3 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de visión: 120° (H) / 64° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Soporta vídeo bidireccional Codificación de video: H.264 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aleación de aluminio Grado de protección: IP65 y IK06 Temp. funcionamiento: -20 ºC ~ +55 ºC Dimensiones: Con soporte de superficie: 324 (Al) x 130 (An) x 33 (Fo) mm Con soporte de empotrar: 324 (Al) x 130 (An) x 60 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 1100 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
